Bug 201118 - RFE: Update to CVS 1.12
Summary: RFE: Update to CVS 1.12
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cvs   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Ben Levenson
URL: http://ftp.gnu.org/non-gnu/cvs/source...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-02 21:25 UTC by john.l.villalovos
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: cvs-1.11.22-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 08:17:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description john.l.villalovos 2006-08-02 21:25:19 UTC
Current shipping CVS version (as far as I know) does not support proxy servers.

CVS 1.12.13 does support being able to use a proxy server for doing checkouts
via the pserver protocol.  This would be very useful for those of us who have to
work inside a firewalled environment that requires us to use proxy servers.

Please consider upgrading the package to CVS 1.12.13 for the FC6 release.

Thanks.

Comment 1 Martin Stransky 2006-08-03 06:15:47 UTC
Please check the current CVS package in FC6, it should support proxy (you have
to set the HTTP_PROXY env. variable). see cvs-1.11.21-proxy.patch


Note You need to log in before you can comment on or make changes to this bug.